{
  "Version": 1,
  "DrawableInfo": {
    "global": [
      {
        "Type": "osu.Game.Skinning.SkinnableSprite, osu.Game, Version=2025.1218.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 163.2872,
          "y": -85.10893
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.6717803,
          "y": 0.6717803
        },
        "Width": null,
        "Height": null,
        "Anchor": 12,
        "Origin": 34,
        "UsesFixedAnchor": true,
        "Settings": {
          "sprite_name": "Max PP.png"
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.Components.BeatmapAttributeText, osu.Game, Version=2025.1218.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 39.26352,
          "y": -87.04411
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.5808936,
          "y": 0.5808936
        },
        "Width": null,
        "Height": null,
        "Anchor": 12,
        "Origin": 10,
        "UsesFixedAnchor": true,
        "Settings": {
          "attribute": 13,
          "template": "Max PP: {Value}",
          "font": 2,
          "text_weight": 700,
          "text_colour": "#000000"
        },
        "Children": []
      }
    ]
  }
}